Vulnerability & Exploit Database

Back to search

Oracle Solaris 11: CVE-2015-5295: Vulnerability in OpenStack Orchestration API (Heat)

Severity CVSS Published Added Modified
6 (AV:N/AC:L/Au:S/C:P/I:N/A:P) January 20, 2016 May 29, 2017 October 30, 2017

Description

The template-validate command in OpenStack Orchestration API (Heat) before 2015.1.3 (kilo) and 5.0.x before 5.0.1 (liberty) allows remote authenticated users to cause a denial of service (memory consumption) or determine the existence of local files via the resource type in a template, as demonstrated by file:///dev/zero.

Scan For This Vulnerability

Use our top-rated tool to discover, prioritize, and remediate your vulnerabilities

 Free InsightVM Trial

References

Solution

oracle-solaris-11-3-upgrade-cloud-openstack-0-2015-1-2-0-175-3-9-0-2-0